package com.ss.android.ugc.aweme.app.services;

import android.app.Activity;
import com.bytedance.covode.number.Covode;

public interface IPushLaunchPageAssistantService {
    static {
        Covode.recordClassIndex(53389);
    }

    void LIZ(Activity activity);
}
